<?php
/**
 * Prints HTML with meta information about theme author.
 *
 * @since Industri 1.0
 *
 * @return void
 */

if( is_front_page()){ return; }
$display_breadcrumb = get_theme_mod('display_breadcrumb',true);

// is display breadcrumb
if( !$display_breadcrumb){
	return;
}
?>
<section class="page-title breadcrumb-section">
	<div class="container">
		<h2 class="text-white"><?php industri_breadcrumb_title() ?></h2>
	</div>
	<nav class="nav-breadcrumb">
		<ol class="breadcrumb">
			<?php industri_breadcrumb_content() ?>
		</ol>
	</nav>
</section>
