<?php 
// header logo
add_action( 'Industri_Site_TitleLogo',  'industri_init_site_titlelogo' );
function industri_init_site_titlelogo(){	
	$industri_blog_info    = get_bloginfo( 'name' );
	$industri_description  = get_bloginfo( 'description', 'display' );
	$industri_header_class = display_header_text() ? 'site-title' : 'screen-reader-text';
	?>
	<div class="logo">
		<?php if ( has_custom_logo() ) : ?>
			<?php the_custom_logo(); ?>
		<?php endif; ?> 
		<?php if( display_header_text() ) :  ?>
			<div class="site-branding">
				<h1 class="<?php echo esc_attr( $industri_header_class ); ?>"><a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html( $industri_blog_info ); ?></a></h1>
				<p class="site-description">
					<?php echo esc_html($industri_description);  ?>
				</p>
			</div>
		<?php endif; ?>                 
	</div>           

	<?php
}

 ?>