<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Industri
 */
get_header();
$error_title = esc_html__( '404', 'industri' );
$error_subtitle = esc_html__( 'Oops! that page can not be found', 'industri' );
$error_text = esc_html__( 'Lorem Ipsum is simply dummy text of the printing. Lorem Ipsum has been when.', 'industri' );
?>
<div class="page-wrapper">
    <section class="page-404 p-0">
        <div class="bg-animation right"></div>
        <div class="container">
            <div class="not-foun-inner text-center">
                <h2 class="big_title"><?php echo esc_html($error_title); ?></h2> 
                <h2><?php echo esc_html($error_subtitle); ?></h2>
                <p class="my-4"><?php echo esc_html($error_text); ?></p>
                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn btn-theme btn-dark btn-lg" ><?php esc_html_e( 'Back To Home', 'industri' ); ?> <i class="fa fa-long-arrow-right"></i></a>
            </div>
        </div>
    </section>
</div>
<?php get_footer(); ?>