<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * 
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('blog-item'); ?> >
    <figure class="entry-content">
        <div class="post-thumbnail blog-item-img">
           <?php industri_post_thumbnail();?>
       </div>
       <figcaption class="blog-body">
        <time class="entry-date published
        updated"> <strong><?php echo esc_html(get_the_date('j')); ?></strong> <?php echo esc_html(get_the_date('M')); ?>
    </time>    
    <div class="post-body-inner">
        <div class="post-taxonomies
        content-center">
        <div class="post-taxonomies-left">
            <?php 
            industri_posted_by(); 
            industri_tages(); 
            ?>
        </div>
    </div>   
    <?php the_title( sprintf( '<h3 class="entry-title blog-title"><a href="%s">', 
    esc_url( get_permalink() ) ), '</a></h3>' ); ?>
    <?php 
    the_content();  
    wp_link_pages( array(
        'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'industri' ),
        'after'  => '</div>',
    ) );
    ?>
   
</div>
</figcaption>
</figure>
</article>